<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
</head>

<body>
  <h2>V&eacute;rifiez votre courriel (custom template)</h2>
  <p>Utilisez ce lien pour v&eacute;rifier votre courriel:</p>
  <p>
    <a href="${link}">
      V&eacute;rifier courriel
    </a>
  </p>
</body>

</html>
